LVVolumeL0P1 = [136.1523722, 136.1530079, 136.1599967, 136.171024, 136.1858344, 136.2032907, 136.2261716, 136.2570094,
               136.2942685, 136.335452, 136.3804624, 136.430235, 136.4843371, 136.5422546, 136.6037772, 136.6698236,
               136.7403234, 136.8151232, 136.8940122, 136.9775839, 137.0654592, 137.1577577, 137.2542265, 137.3556691,
               137.4626339, 137.573277, 137.6873904, 137.806775, 137.9312614, 138.0600042, 138.1924286, 138.3299892,
               138.4713419, 138.6162633, 138.7645427, 138.9164675, 139.0719724, 139.2312735, 139.3940387, 139.5594037,
               139.7260301, 139.8951549, 140.0666232, 140.2393464, 140.4131883, 140.5892735, 140.7664342, 140.9435735,
               141.1217071, 141.3003523, 141.4785353, 141.655958, 141.8329112, 142.0094509, 142.1850991, 142.3588838,
               142.5305573, 142.7002413, 142.8677481, 143.0334686, 143.1970709, 143.3596786, 143.5208778, 143.6797502,
               143.8382872, 143.9980814, 144.1617803, 144.3285628, 144.5004128, 144.6797438, 144.865729, 145.0575011,
               145.2548429, 145.4559786, 145.6565752, 145.8551278, 146.0495865, 146.2383045, 146.4188799, 146.5903942,
               146.7523956, 146.9059411, 147.0525963, 147.1915501, 147.3222464, 147.445296, 147.5614487, 147.6704596,
               147.7720884, 147.8667101, 147.9540418, 148.0336127, 148.1045227, 148.1664869, 148.2196816, 148.2641996,
               148.2996034, 148.3254083, 148.3415564, 148.3480884, 148.3448991, 148.3318348, 148.3090274, 148.2766657,
               148.2347234, 148.1831872, 148.1222523, 148.0523852, 147.9743121, 147.8889228, 147.7971339, 147.6997671,
               147.5974726, 147.4907106, 147.3797778, 147.2648478, 147.1460063, 147.0232774, 146.896634, 146.7659975,
               146.6312561, 146.4923088, 146.3491134, 146.201705, 146.0501577, 145.8944886, 145.7345498, 145.5699857,
               145.400295, 145.2249529, 145.0434972, 144.8555213, 144.660601, 144.4582203, 144.2477298, 144.0284468,
               143.7997743, 143.5612254, 143.3125337, 143.0537501, 142.7854201, 142.5088487, 142.2261585, 141.9406086,
               141.6566303, 141.3795991, 141.1151723, 140.8684894, 140.6431864, 140.4405665, 140.2597516, 140.0983102,
               139.9530585, 139.8209294, 139.6995675, 139.5877109, 139.4852296, 139.3928792, 139.3118656, 139.2432343,
               139.1871692]
L2AvgNormL0P1 = [0, 0.1623854, 1.939863991, 4.669060014, 8.060282475, 11.94140417, 17.18465196, 24.20770891, 32.36840296,
                41.10731687, 50.30375874, 59.95197104, 69.96909312, 80.28500251, 90.84010168, 101.6379468, 112.6628722,
                123.9057638, 135.2835005, 146.8160944, 158.4511376, 170.176806, 181.9511743, 193.7980105, 205.7550506,
                217.6821552, 229.5301086, 241.3731623, 253.1915274, 264.9229917, 276.5102979, 288.0089497, 299.3593879,
                310.5327661, 321.5040178, 332.266233, 342.8044711, 353.127723, 363.2266871, 373.0550448, 382.5681376,
                391.8148928, 400.8134762, 409.5491236, 418.0287923, 426.3228099, 434.4247516, 442.3275555, 450.0990752,
                457.7598309, 465.3120485, 472.7907655, 480.2619578, 487.7659716, 495.3364607, 502.9915278, 510.773185,
                518.7195059, 526.8614534, 535.2246854, 543.7940823, 552.5632279, 561.4351602, 570.2102228, 578.7139101,
                586.6750201, 593.7953736, 599.6833627, 604.1202878, 607.1035674, 608.7997074, 609.6294212, 610.2117717,
                611.1656729, 612.928861, 615.7849186, 619.7537229, 624.6442587, 630.1323375, 635.8830514, 641.5940257,
                647.0758362, 652.2367028, 656.9549558, 661.1405015, 664.7702193, 667.8659119, 670.4329318, 672.4850172,
                674.0574654, 675.1640616, 675.8168636, 675.9985698, 675.7005974, 674.9436395, 673.752558, 672.1355514,
                670.1005174, 667.6821204, 664.921256, 661.8422428, 658.4737382, 654.8619113, 651.063483, 647.1308053,
                643.1130631, 639.0543351, 634.9876796, 630.9364517, 626.9189633, 622.9529149, 619.0577623, 615.2550777,
                611.5678964, 608.0206839, 604.6406023, 601.4596205, 598.5156826, 595.8513107, 593.5094186, 591.5287929,
                589.9417317, 588.7745038, 588.0497735, 587.7895659, 588.0175492, 588.7605885, 590.0501656, 591.9241595,
                594.4288469, 597.6209528, 601.5688358, 606.3521431, 612.0600174, 618.7869658, 626.6281244, 635.6794432,
                646.0339781, 657.7774657, 670.9611275, 685.5762919, 701.5030028, 718.455011, 735.9048116, 753.0411097,
                768.8023998, 782.0143043, 791.5808224, 796.7039413, 797.0556658, 792.7691136, 784.3206509, 772.3562726,
                757.5150957, 740.298835, 721.0001605, 699.6974881, 676.2957645, 650.6016092, 622.4415508, 591.8182121]

VolumeL0P1 = [99858.27996, 99858.40875, 99859.85772, 99861.97753, 99863.41259, 99863.21461, 99862.53867,
                     99862.60518, 99863.92457, 99865.31906, 99865.34717, 99865.48786, 99865.2798, 99864.15383,
                     99863.33895, 99863.50449, 99863.14987, 99860.93048, 99859.05968, 99858.23629, 99856.01674,
                     99852.47701, 99850.28947, 99849.47276, 99846.13238, 99842.23996, 99840.78301, 99845.8092,
                     99850.81226, 99857.35845, 99871.16774, 99889.05294, 99910.65448, 99939.73646, 99979.0818,
                     100037.0331, 100111.4217, 100200.493, 100308.2069, 100439.4493, 100588.886, 100762.6727,
                     100972.4849, 101204.9593, 101458.8118, 101742.7788, 102057.6224, 102400.029, 102771.0597,
                     103167.2785, 103591.412, 104045.5738, 104519.4028, 105014.4529, 105526.2229, 106069.2417,
                     106636.8753, 107222.0913, 107836.0088, 108479.8062, 109149.6107, 109835.5086, 110538.5657,
                     111265.4791, 111998.3553, 112736.0711, 113469.0899, 114184.637, 114875.1064, 115532.6103,
                     116148.2867, 116720.1108, 117239.5951, 117712.5271, 118149.1699, 118566.5878, 118971.5163,
                     119381.8206, 119789.9209, 120191.9662, 120602.6826, 121017.9345, 121430.2226, 121834.9744,
                     122234.7197, 122631.9604, 123029.5912, 123420.4197, 123805.3649, 124160.0239, 124500.2746,
                     124837.8204, 125155.2324, 125439.0311, 125685.1834, 125902.8772, 126121.7927, 126325.3096,
                     126534.2136, 126744.5904, 126935.3513, 127107.3426, 127274.4453, 127431.54, 127550.5764,
                     127645.9154, 127726.5772, 127768.781, 127773.685, 127734.7503, 127660.955, 127553.7154,
                     127419.4335, 127231.8819, 127019.4901, 126755.4333, 126441.2874, 126088.2484, 125714.7043,
                     125307.7131, 124872.86, 124428.9621, 123976.8197, 123491.5502, 122990.9632, 122461.6615,
                     121894.0587, 121302.9577, 120715.888, 120131.5922, 119565.0805, 118994.5052, 118418.7976,
                     117837.4129, 117259.6713, 116682.042, 116105.147, 115543.7627, 114994.2255, 114465.0487,
                     113951.0148, 113442.2695, 112926.5627, 112394.8943, 111850.1577, 111301.4034, 110746.8446,
                     110171.8673, 109592.6209, 109023.8902, 108459.2864, 107889.7999, 107330.6804, 106761.2934,
                     106214.2984, 105674.988, 105118.2535, 104568.4767, 104021.2908, 103461.0955, 102943.9356]
H1NormL0P1 = [0, 0.04336943838, 0.5180683741, 1.245615922, 2.144526351, 3.171916138, 4.567043448, 6.436547972,
             8.601487478, 10.91744325, 13.35200473, 15.90149669, 18.54527103, 21.26627243, 24.04973059, 26.89616153,
             29.80186617, 32.76473484, 35.76456684, 38.80638514, 41.87817264, 44.97707359, 48.09320185, 51.23261879,
             54.40498281, 57.57754672, 60.73880626, 63.90675131, 67.07718638, 70.23579601, 73.36942967, 76.49150341,
             79.58868472, 82.65481395, 85.68444072, 88.67638073, 91.62767681, 94.54080485, 97.41436173, 100.2383799,
             103.0033124, 105.7208142, 108.3960335, 111.0264958, 113.6145093, 116.1768838, 118.7127898, 121.2212831,
             123.7181985, 126.2087617, 128.6938135, 131.181382, 133.6864753, 136.2179196, 138.7829213, 141.3848024,
             144.0322141, 146.7322008, 149.4894586, 152.3067726, 155.1772529, 158.0946693, 161.0312582, 163.9349534,
             166.7573765, 169.4270253, 171.8655697, 173.9749417, 175.6970629, 177.0250798, 177.9941094, 178.6991564,
             179.282032, 179.8870815, 180.6213143, 181.5583184, 182.7135291, 184.0546071, 185.5180327, 187.0350592,
             188.5419579, 189.9979929, 191.3827758, 192.6694558, 193.8379907, 194.882688, 195.807565, 196.6129211,
             197.3009125, 197.8782999, 198.3472236, 198.7095544, 198.9607425, 199.0978896, 199.1245918, 199.0456249,
             198.8625763, 198.577191, 198.1969526, 197.7306568, 197.1835423, 196.5617957, 195.8756375, 195.1379642,
             194.3610151, 193.5562674, 192.7334978, 191.899146, 191.0565871, 190.2074526, 189.3530489, 188.4953018,
             187.6370913, 186.7821194, 185.9347112, 185.0998831, 184.2836756, 183.4933762, 182.7372733, 182.0239023,
             181.3611708, 180.7558133, 180.2133862, 179.7387467, 179.3367855, 179.0131372, 178.7747862, 178.6305284,
             178.5912574, 178.6700995, 178.882617, 179.2471263, 179.7849374, 180.5202639, 181.4793071, 182.6891343,
             184.1775295, 185.9717214, 188.0973153, 190.5718819, 193.398811, 196.5548821, 199.976714, 203.5414347,
             207.05502, 210.2589328, 212.8628944, 214.5920012, 215.2419702, 214.7236046, 213.0624294, 210.3706429,
             206.8044278, 202.5201673, 197.6416845, 192.2420801, 186.3419094, 179.9187011, 172.9249903, 165.3173949,
             157.0957619]
L2NormL0P1 = [0, 0.04208499808, 0.5027280742, 1.209399332, 2.084978742, 3.086541578, 4.444372688, 6.264321411,
             8.375268768, 10.63444513, 13.01043041, 15.50064718, 18.08441291, 20.74443953, 23.46591129, 26.24950817,
             29.09142848, 31.98948581, 34.92323699, 37.89773637, 40.9004741, 43.92859511, 46.97199939, 50.03676428,
             53.13243374, 56.22526909, 59.30347201, 62.3853835, 65.46646894, 68.53187269, 71.56797404, 74.58844095,
             77.57929575, 80.53396839, 83.44667382, 86.31602863, 89.13877001, 91.91731389, 94.64989831, 97.32591589,
             99.93517978, 102.4896219, 104.9941782, 107.4459097, 109.8469475, 112.214464, 114.5473392, 116.8443361,
             119.1218116, 121.3849684, 123.6345761, 125.8789927, 128.1338495, 130.4084733, 132.7105727, 135.0439457,
             137.4179672, 139.8406485, 142.3179078, 144.8539926, 147.443278, 150.0814186, 152.7421834, 155.374628,
             157.9326003, 160.3464962, 162.540005, 164.4156398, 165.916895, 167.0391804, 167.8194541, 168.3554355,
             168.7923089, 169.2766909, 169.915112, 170.7792419, 171.8803331, 173.1805607, 174.610488, 176.0965418,
             177.5713357, 178.9922978, 180.3385532, 181.5822911, 182.7028252, 183.6945953, 184.5621957, 185.3063039,
             185.9294826, 186.4391683, 186.8379048, 187.1279315, 187.3047479, 187.3656978, 187.3148857, 187.1575104,
             186.8952265, 186.5297697, 186.0689895, 185.5221803, 184.8949014, 184.1937504, 183.4295032, 182.6156059,
             181.7646923, 180.8886115, 179.9976574, 179.0989918, 178.1969271, 177.2941741, 176.393129, 175.496681,
             174.6084671, 173.7327503, 172.8743135, 172.0386301, 171.2322688, 170.4631427, 169.7402358, 169.0727588,
             168.4691958, 167.936746, 167.4813526, 167.108213, 166.8225013, 166.6300196, 166.5377228, 166.5541445,
             166.6897493, 166.9572134, 167.3717521, 167.9514331, 168.7172914, 169.6931027, 170.9044182, 172.3773947,
             174.1387067, 176.2143928, 178.6287438, 181.3977465, 184.5228652, 187.9784767, 191.69823, 195.5559411,
             199.3543608, 202.8324775, 205.6988666, 207.67902, 208.5704066, 208.2863784, 206.8551175, 204.3911243,
             201.0523565, 196.9963512, 192.347504, 187.1789363, 181.5108079, 175.3200792, 168.558861, 161.1836922,
             153.1945993]
EnergyNormL0P1 = [0, 0.0143169638, 0.1709945424, 0.4080186771, 0.6895584572, 1.006400983, 1.442872992, 2.021220421,
                 2.672598778, 3.365465538, 4.090221833, 4.841570056, 5.615768945, 6.411467829, 7.226961445, 8.062029597,
                 8.916507178, 9.790395412, 10.68281449, 11.59445702, 12.52633955, 13.47841854, 14.45018025, 15.44216644,
                 16.45640435, 17.49337778, 18.55283373, 19.63529848, 20.74183324, 21.87300687, 23.0289491, 24.21015962,
                 25.41723595, 26.65070291, 27.91113622, 29.19907897, 30.51485462, 31.85881067, 33.23156365, 34.63390892,
                 36.06642844, 37.52927994, 39.02329566, 40.54919388, 42.10744314, 43.69856151, 45.32315724, 46.98162662,
                 48.67425973, 50.4016359, 52.163994, 53.96152584, 55.79431037, 57.66233831, 59.56526421, 61.50245749,
                 63.47300711, 65.47461402, 67.50318063, 69.5526887, 71.61475067, 73.67710465, 75.72269914, 77.72778709,
                 79.6617725, 81.48735352, 83.16333528, 84.65041498, 85.91940477, 86.95884203, 87.77841658, 88.40730046,
                 88.88853402, 89.27090998, 89.60073849, 89.91517564, 90.23931256, 90.58660513, 90.96156632, 91.36293231,
                 91.78630563, 92.22600017, 92.67651002, 93.13277303, 93.59025061, 94.04512531, 94.49413408, 94.93421895,
                 95.36249402, 95.77633284, 96.17344308, 96.55193136, 96.90988034, 97.24553581, 97.55785154, 97.84670218,
                 98.11256898, 98.35594548, 98.57703451, 98.77576858, 98.95187081, 99.10517879, 99.23615611, 99.34606629,
                 99.43663324, 99.50949643, 99.56542532, 99.6037621, 99.62251558, 99.6190015, 99.59064931, 99.53560757,
                 99.45289048, 99.34204439, 99.20258506, 99.03364423, 98.83394623, 98.60197368, 98.33617331, 98.03518337,
                 97.69793085, 97.32353214, 96.91111266, 96.45970231, 95.96830875, 95.43616851, 94.8631069, 94.24977005,
                 93.59749121, 92.90783402, 92.18222929, 91.42213573, 90.62964653, 89.80803987, 88.96160293, 88.09563193,
                 87.21631336, 86.32976555, 85.44213644, 84.55860638, 83.68268967, 82.81510621, 81.95293821, 81.08683807,
                 80.19841522, 79.25991066, 78.23793192, 77.09993781, 75.82223217, 74.39685953, 72.83084644, 71.14001065,
                 69.33959891, 67.437207, 65.42967473, 63.30588242, 61.051948, 58.65490766, 56.1039151, 53.39277346,
                 50.52694575]
MyocardThicknessL0P1 = [25198.79881, 25198.61936, 25196.65016, 25193.55677, 25189.47366, 25184.6895, 25178.23848,
                    25169.48266, 25159.03554, 25147.58985, 25135.14536, 25121.49134, 25106.76208, 25091.09451,
                    25074.57878, 25057.02545, 25038.42333, 25018.83365, 24998.35054, 24976.7576, 24954.15836,
                    24930.53189, 24905.93313, 24880.13466, 24852.97864, 24824.94747, 24796.04268, 24765.76878,
                    24734.14257, 24701.40229, 24667.72229, 24632.68966, 24596.56138, 24559.45775, 24521.44175,
                    24482.38214, 24442.31755, 24401.27566, 24359.36605, 24316.68049, 24273.49211, 24229.6134,
                    24185.05274, 24140.01867, 24094.53726, 24048.33116, 24001.64834, 23954.72332, 23907.29942,
                    23859.43915, 23811.35867, 23763.15318, 23714.70505, 23666.02249, 23617.25776, 23568.60365,
                    23520.09299, 23471.69358, 23423.4267, 23375.18588, 23327.03007, 23278.64574, 23230.02945,
                    23181.33223, 23131.99229, 23081.44949, 23028.78678, 22974.07578, 22916.82689, 22856.39003,
                    22793.08206, 22727.38815, 22659.62329, 22590.55822, 22521.53225, 22453.15272, 22386.03198,
                    22320.58272, 22257.33536, 22196.42247, 22137.77886, 22080.99517, 22025.63648, 21971.9256,
                    21919.98894, 21869.70328, 21820.92131, 21773.77641, 21728.42306, 21684.86075, 21643.26368,
                    21603.87844, 21567.06672, 21533.03414, 21501.84569, 21473.57908, 21448.42796, 21426.57201,
                    21408.02821, 21392.77365, 21380.82078, 21372.19099, 21366.81561, 21364.61724, 21365.58896,
                    21369.7503, 21377.11379, 21387.67742, 21401.42556, 21418.34061, 21438.41661, 21461.66761,
                    21488.12705, 21517.83543, 21550.81923, 21587.07014, 21626.53265, 21669.10219, 21714.63339,
                    21762.95543, 21813.88725, 21867.24822, 21922.86443, 21980.57382, 22040.23368, 22101.73087,
                    22164.99221, 22229.98688, 22296.71627, 22365.19962, 22435.46732, 22507.56596, 22581.56692,
                    22657.57038, 22735.70198, 22816.08727, 22898.84541, 22984.0864, 23071.89005, 23162.25691,
                    23255.05096, 23349.90889, 23446.19746, 23542.917, 23638.6708, 23731.74819, 23820.33549, 23902.78115,
                    23977.91934, 24045.33629, 24105.32641, 24158.6945, 24206.48932, 24249.71581, 24289.14003,
                    24325.17611, 24357.88931, 24387.08325, 24412.43353, 24433.66068, 24450.72628]
MyocardStrainL0P1  = [0, -0.0297292003, -0.3559627618, -0.8683923474, -1.544971451, -2.337813185, -3.406771601, -4.856478115,
                 -6.586534504, -8.482562943, -10.54434735, -12.80673302, -15.24796296, -17.84540763, -20.58406174,
                 -23.49534613, -26.58164266, -29.83258684, -33.23269393, -36.81813492, -40.57218702, -44.49865338,
                 -48.58823957, -52.87923839, -57.39854994, -62.06561619, -66.87999945, -71.92437425, -77.19613435,
                 -82.65499466, -88.27229613, -94.11682086, -100.1454869, -106.3384478, -112.6853303, -119.208254,
                 -125.9005931, -132.7574346, -139.7607562, -146.8953401, -154.1149506, -161.4511658, -168.9023964,
                 -176.4334672, -184.039846, -191.7677337, -199.576312, -207.4257651, -215.3587602, -223.3643625,
                 -231.4067703, -239.4702786, -247.5744265, -255.7174555, -263.8738614, -272.0116929, -280.1253769,
                 -288.2193023, -296.2897662, -304.3540822, -312.4020962, -320.4847999, -328.6019382, -336.7272032,
                 -344.9519802, -353.3669488, -362.1213898, -371.2006554, -380.6834942, -390.6757031, -401.1239329,
                 -411.948432, -423.0985621, -434.4493047, -445.7820633, -457.0000468, -468.0054578, -478.7327398,
                 -489.096144, -499.0752807, -508.6810692, -517.9793296, -527.0422195, -535.8345762, -544.335138,
                 -552.5630808, -560.5426276, -568.2524417, -575.6664007, -582.7846328, -589.5782875, -596.0066909,
                 -602.0112697, -607.5586547, -612.6367282, -617.2324124, -621.3161668, -624.861309, -627.86376,
                 -630.3257327, -632.244584, -633.6184782, -634.457553, -634.7722254, -634.5625753, -633.8247363,
                 -632.5556988, -630.7547314, -628.4234617, -625.5639186, -622.176201, -618.2570605, -613.8000348,
                 -608.7975544, -603.2444877, -597.1416163, -590.497731, -583.3299795, -575.662532, -567.5240477,
                 -558.9451445, -549.9565766, -540.5881365, -530.8677295, -520.8200976, -510.4650871, -499.8158762,
                 -488.8785625, -477.6537943, -466.1391579, -454.3302905, -442.2200717, -429.7972259, -417.0457451,
                 -403.9456955, -390.4769272, -376.6201257, -362.3576283, -347.6766761, -332.5779911, -317.0849895,
                 -301.2586864, -285.2055784, -269.0933186, -253.1552514, -237.6772425, -222.9620136, -209.2851528,
                 -196.8418219, -185.7025953, -175.8204627, -167.0635111, -159.2589862, -152.2396651, -145.876022,
                 -140.0949316, -134.8797735, -130.2564802, -126.2717335, -122.9645604, -120.3342691]

